<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="title" content="Conoce los mejores licores | Barman Club | Licor a domicilio">
    <meta name="description" content="Conoce los mejores licores según las competencias internacionales. Descubre el ranking y los premios que han recibido nuestros licores con Barman Club">
    <title>Los mejores licores según las competencias internacionales</title>
    <link rel="stylesheet" href="css/headerbarman.css">
    <link rel="stylesheet" href="css/foundation.css" />
    <link rel="stylesheet" href="css/premios.css" />

    <link href="https://fonts.googleapis.com/css?family=Abril+Fatface" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700" rel="stylesheet">

    <script src="js/vendor/modernizr.js"></script>
</head>

<body>


    <!-- header barman -->
    <header class="banner headerclass " role="banner">
        <div class="container">
            <div class="row">
                <div class="col-md-4  clearfix kad-header-left">
                    <div id="logo" class="logocase">
                        <a class="brand logofont" href="http://barmanclub.co/">
                            <div id="thelogo">
                                <img src="http://barmanclub.co/wp-content/uploads/2014/10/logotipo.png" alt="Barman Club | Licor a domicilio" class="kad-standard-logo">
                            </div>
                        </a>
                        <p class="kad_tagline belowlogo-text"></p>
                    </div>
                    <!-- Close #logo -->
                </div>
                <!-- close logo span -->

                <div class="col-md-9 col-md-offset-3 kad-header-right">

                    <nav id="nav-main" class="clearfix" role="navigation"></nav>
                    <div class="wrap-menu-barman">
                        <nav id="nav-second" class="clearfix" role="navigation">
                            <ul id="menu-principal" class="sf-menu sf-js-enabled">
                                <li class="menu-buena-vida menu-item-514"><a href="http://barmanclub.co/buena-vida/">Buena vida</a></li>
                                <li class="menu-licores menu-item-512"><a href="http://barmanclub.co/licores/">Licores</a></li>
                                <li class="menu-planes-barman-club menu-item-513"><a href="http://barmanclub.co/planes-barman-club/">Planes BarMan Club</a></li>
                                <li class="menu-tienda menu-item-1791"><a href="http://barmanclub.co/tienda/">Tienda</a></li>
                            </ul>
                        </nav>
                    </div>
                    <!--close container-->


                </div>
                <!-- Close span7 -->
            </div>
            <!-- Close Row -->
            <div id="mobile-nav-trigger" class="nav-trigger">
                <a class="nav-trigger-case mobileclass collapsed" rel="nofollow" data-toggle="collapse" data-target=".kad-nav-collapse">
                    <div class="kad-navbtn"><i class="icon-reorder"></i></div>
                    <div class="kad-menu-name">Menú</div>
                </a>
            </div>
            <div id="kad-mobile-nav" class="kad-mobile-nav">
                <div class="kad-nav-inner mobileclass">
                    <div class="kad-nav-collapse">
                        <ul id="menu-moviles" class="kad-mnav">
                            <li class="menu-home current-menu-item current_page_item menu-item-361"><a href="http://barmanclub.co/">Home</a></li>
                            <li class="menu-tienda menu-item-733"><a href="http://barmanclub.co/tienda/">Tienda</a></li>
                            <li class="menu-licores menu-item-508"><a href="http://barmanclub.co/licores/">Licores</a></li>
                            <li class="menu-buena-vida menu-item-510"><a href="http://barmanclub.co/buena-vida/">Buena vida</a></li>
                            <li class="menu-planes-barman-club menu-item-509"><a href="http://barmanclub.co/planes-barman-club/">Planes BarMan Club</a></li>
                            <li class="menu-ingresar menu-item-364"><a href="http://barmanclub.co/ingresar/">Ingresar</a></li>
                            <li class="menu-contactenos menu-item-363"><a href="http://barmanclub.co/contactenos/">Contáctenos</a></li>
                        </ul>
                    </div>
                </div>
            </div>

            <section id="topbar" class="topclass">
                <div class="container">
                    <div class="row">
                        <div class="kad-topbar-right">
                            <div id="topbar-search" class="topbar-widget">
                                <div class="widget_shopping_mini_cart_content" id="widget_shopping_mini_cart_content">



                                </div>
                            </div>
                        </div>
                        <!-- close col-md-6-->
                    </div>
                    <!-- Close Row -->
                </div>
                <!-- Close Container -->
            </section>

        </div>
        <!-- Close Container -->

    </header>
    <!-- end header -->

    <div class="row contenedorImgIntro">

        <div class="large-12 medium-12 small-12 columns cajaImgintro">
            <div class="bloqueDegrade"></div>
            <div class="row marginCero">
                <div class="large-4 large-push-2 medium-6 small-12 columns cajaTitintro">
                    <h1>LOS MEJORES LICORES,<br>SEGÚN LAS COMPETENCIAS INTERNACIONALES</h1>
                    <div class="large-12 medium-12 small-12 columns bloqueMedallasMovil"></div>
                </div>
                <div class="large-4 large-pull-2 medium-6 small-12 columns">

                    <div class="row marginCero">
                        <div class="large-12 medium-12 small-12 columns cajaChapeauintro">
                            <p>BUSCAMOS LOS RESULTADOS DE LAS MEJORES COMPETENCIAS DEL MUNDO Y TE INVITAMOS A QUE CONOZCAS LOS
                                PREMIOS.</p>
                        </div>

                        <div class="large-12 medium-12 small-12 columns bloqueMedallas"></div>
                    </div>

                </div>
            </div>

        </div>

    </div>


    <div class="row marginCero">
        <div class="large-12 medium-12 small-12 columns cajaChapeauintroMovil">
            <p>BUSCAMOS LOS RESULTADOS DE LAS MEJORES COMPETENCIAS DEL MUNDO Y TE INVITAMOS A QUE CONOZCAS LOS PREMIOS.</p>
        </div>
    </div>



    <div class="row cajaBotonesNav">
        <div class="large-2 medium-2 small-12 columns contenedorBotonesNav">

            <div class="row contenedorNavSecciones">

                <nav>
                    <ul class="listaBotonesNav">

                        <li>
                            <div class="navSecciones">
                                <h6><a href="#seccion1" class="botonNavDesktop">MEJOR WHISKY</a></h6>
                            </div>
                        </li>


                        <li>
                            <div class="navSecciones">
                                <h6><a href="#seccion2" class="botonNavDesktop">MEJOR TEQUILA</a></h6>
                            </div>
                        </li>


                        <li>
                            <div class="navSecciones">
                                <h6><a href="#seccion3" class="botonNavDesktop">MEJOR GINEGRA</a></h6>
                            </div>
                        </li>

                        <li>
                            <div class="navSecciones">
                                <h6><a href="#seccion4" class="botonNavDesktop">MEJOR RON</a></h6>
                            </div>
                        </li>

                    </ul>
                </nav>

            </div>






            <div class="row contenedorNavBarman">


                <div class="instruccionNavSecciones">

                    <h6>DISPONIBLES EN BARMAN</h6>
                    <div class="iconoCarrito"></div>
                </div>

                <button class="accordionx navBarman"><h5>WHISKY</h5></button>
                <div class="panelx navBarmanLicores">
                    <h6 class="navBarmanprimerItem"><a class="botonTienda" href="http://barmanclub.co/tienda/whisky/chivas-regal-12/" target="_blank">CHIVAS 12</a></h6>
                    <h6><a class="botonTienda" href="http://barmanclub.co/tienda/whisky/chivas-regal-18/" target="_blank">CHIVAS 18</a></h6>
                    <h6><a class="botonTienda" href="http://barmanclub.co/tienda/whisky/old-parr-12-anos/" target="_blank">OLD PARR</a></h6>
                    <h6><a class="botonTienda" href="http://barmanclub.co/tienda/whisky/buchanans-masters/" target="_blank">BUCHANAN'S MASTERS</a></h6>
                    <h6><a class="botonTienda" href="http://barmanclub.co/tienda/whisky/buchanans-12-anos/" target="_blank">BUCHANAN'S 12YO</a></h6>
                    <h6><a class="botonTienda" href="http://barmanclub.co/tienda/whisky/whisky-buchanans-18-anos-blended-2/"
                            target="_blank">BUCHANAN'S 18YO</a></h6>
                </div>

                <button class="accordionx navBarman"><h5>TEQUILA</h5></button>
                <div class="panelx navBarmanLicores">
                    <h6 class="navBarmanprimerItem"><a class="botonTienda" href="http://barmanclub.co/tienda/tequila/olmeca-altos-reposado/" target="_blank">OLMECA ALTOS REPOSADO</a></h6>
                    <h6><a class="botonTienda" href="http://barmanclub.co/tienda/tequila/olmeca-altos-plata/" target="_blank">OLMECA ALTOS PLATA</a></h6>
                    <h6><a class="botonTienda" href="http://barmanclub.co/tienda/tequila/olmeca-blanco/" target="_blank">OLMECA BLANCO</a></h6>
                </div>

                <button class="accordionx navBarman"><h5>GINEBRA</h5></button>
                <div class="panelx navBarmanLicores">
                    <h6 class="navBarmanprimerItem"><a class="botonTienda" href="http://barmanclub.co/tienda/gin/beefeater-24/" target="_blank">BEEFEATER 24</a></h6>
                </div>

                <button class="accordionx navBarman"><h5>RON</h5></button>
                <div class="panelx navBarmanLicores">
                    <h6 class="navBarmanprimerItem"><a class="botonTienda" href="http://barmanclub.co/tienda/ron/havana-club-3-anos/" target="_blank">HAVANA CLUB BLANCO 3 AÑOS</a></h6>
                </div>

            </div>




        </div>
    </div>



    <!--ABRE WHISKY-->

    <section id="seccion1">
        <div class="row contenedorCompetencias">


            <div class="large-12 medium-12 small-12 columns cajaAnimBotellas">

                <div class="row marginCero">
                    <div class="large-12 medium-12 small-12 columns animBotellasTodas">
                        <iframe id="animwhisky" src="animate/whisky/botellaswhisky.html" name="aguaMundo"></iframe>
                    </div>
                </div>


            </div>



        </div>
    </section>
    <!--CIERRA WHISKY-->




    <div class="row">
        <div class="large-5 large-centered medium-12 small-12 columns divisionLinea2"></div>
    </div>




    <!--ABRE TEQUILA-->
    <section id="seccion2">
        <div class="row contenedorCompetencias">


            <div class="large-12 medium-12 small-12 columns cajaAnimBotellas">

                <div class="row marginCero">
                    <div class="large-12 medium-12 small-12 columns animBotellasTodas">
                        <iframe id="animtequila" src="animate/tequila/botellastequila.html" name="aguaMundo"></iframe>
                    </div>
                </div>


            </div>



        </div>
    </section>
    <!--CIERRA TEQUILA-->

    <div class="row">
        <div class="large-5 large-centered medium-12 small-12 columns divisionLinea2"></div>
    </div>






    <!--ABRE GINEBRA-->
    <section id="seccion3">
        <div class="row contenedorCompetencias">


            <div class="large-12 medium-12 small-12 columns cajaAnimBotellas">

                <div class="row marginCero">
                    <div class="large-12 medium-12 small-12 columns animBotellasTodas">
                        <iframe id="animron" src="animate/ginebra/botellaginebra.html" name="aguaMundo"></iframe>
                    </div>
                </div>

            </div>

        </div>
    </section>
    <!--CIERRA GINEBRA-->

    <div class="row">
        <div class="large-5 large-centered medium-12 small-12 columns divisionLinea2"></div>
    </div>







    <!--ABRE RON-->
    <section id="seccion4">
        <div class="row contenedorCompetencias">


            <div class="large-12 medium-12 small-12 columns cajaAnimBotellas">

                <div class="row marginCero">
                    <div class="large-12 medium-12 small-12 columns animBotellasTodas">
                        <iframe id="animgin" src="animate/ron/botellaron.html" name="aguaMundo"></iframe>
                    </div>
                </div>


            </div>

            <div class="row marginCero">
                <div class="large-12 medium-12 small-12 columns divisionLinea3">
                    <div class=""></div>
                </div>
            </div>


        </div>
    </section>
    <!--CIERRA RON-->












    <!------------------------------------------------------------------------------------------------------------------------------------------------------------------------------->






    <!--ABRE CONTENEDOR MOVIL-->
    <div class="row contenedorCompetenciasMovil">

        <!--COMPETENCIA 1-->
        <div class="large-12 medium-9 medium-centered small-12 columns cajaCompetencias">

            <div class="large-12 medium-12 small-12 columns competencias">
                <br>


                <!--------------------WHISKY--------------------->
                <div class="row titulosCompetencias">
                    <h2 class="nombreLicorGrande">MEJOR WHISKY</h2><br>
                    <div class="large-12 medium-12 small-12 columns cajaTitulosCompetencias">
                        <h2>THE SPIRIT BUSINESS</h2>
                        <!--<h3>www.thespiritsbusiness.com</h3>-->
                    </div>
                </div>

                <div class="row categoriasCompetencias">
                    <div class="large-12 medium-12 small-12 columns cajaCategoriasCompetencias">

                        <h4 class="justificado1Movil">THE SCOTCH WHISKY MASTERS 2015</h4>
                        <h3><a href="http://www.thespiritsbusiness.com/2016/06/the-scotch-whisky-masters-2016-results/3/" target="_blank">thespiritsbusiness.com</a></h3>
                        <!--<div class="btnCat"><h5 class="justificado1Movil"><span>BLENDED AGED UP TO 12 YEARS</span></h5></div>-->
                        <div class="divisionLinea"></div>
                        <!--categoria 1: THE TEQUILA MASTERS 2016 / SUPER PREMIUM BLANCO-->
                        <div class="row contenedorBotellas categ1A-result1">
                            <div class="large-4 medium-4 small-4 columns cajaBotellas">
                                <img src="img/chivasRegal12Mov.png" class="imgMovil" alt="Chivas 12" align="middle" />
                            </div>

                            <div class="large-8 medium-8 small-8 columns medallasResultados">

                                <div class="row contenedorMedallaOro">
                                    <div class="large-4 medium-4 small-3 columns cajaMedallas">
                                    </div>
                                    <div class="large-8 medium-8 small-9 columns nombreGanador">

                                        <h4>Gold</h4>
                                        <h5>Chivas 12</h5>
                                        <h6><a href="http://barmanclub.co/tienda/whisky/chivas-regal-12/" target="_blank">ENCUÉNTRALA EN BARMAN</a></h6>
                                    </div>
                                </div>



                                <div class="row contenedorMedallas2">

                                    <div class="large-4 medium-4 small-3 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                </div>-->
                                    <div class="large-6 medium-8 small-9 columns nombreGanador2">

                                        <h4>Silver</h4>
                                        <h5>Dewar’s 12 Year Old The Ancestor</h5>

                                    </div>
                                </div>





                                <div class="row contenedorMedallas2">
                                    <div class="large-4 medium-4 small-3 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                </div>-->
                                    <div class="large-6 medium-8 small-9 columns nombreGanador2">

                                        <h4>Silver</h4>
                                        <h5>Grant’s Elementary Carbon</h5>

                                    </div>
                                </div>

                            </div>
                        </div>








                        <br>
                        <div class="row titulosCompetencias">
                            <div class="large-12 medium-12 small-12 columns cajaTitulosCompetencias">
                                <h2>INTERNATIONAL WINE & SPIRITS COMPETITION 2015</h2>
                            </div>
                        </div>




                        <!--<div class="btnCat"><h5 class="justificado1Movil"><span>ULTRA PREMIUM</span></h5></div>-->
                        <h3><a href="https://www.iwsc.net/result/search/2015" target="_blank">iwsc.net</a></h3>
                        <div class="divisionLinea"></div>
                        <!--categoria 1: THE TEQUILA MASTERS 2016 / SUPER PREMIUM BLANCO-->
                        <div class="row contenedorBotellas categ1A-result1">
                            <div class="large-4 medium-4 small-4 columns cajaBotellas">
                                <img src="img/chivas18Mov.png" class="imgMovil" alt="Chivas 18" align="middle" />
                            </div>

                            <div class="large-8 medium-8 small-8 columns medallasResultados">

                                <div class="row contenedorMedallaOro">
                                    <div class="large-4 medium-4 small-3 columns cajaMedallas">
                                    </div>
                                    <div class="large-8 medium-8 small-9 columns nombreGanador">

                                        <h4>Gold Outstanding</h4>
                                        <h5>Chivas 18</h5>
                                        <h6><a href="http://barmanclub.co/tienda/whisky/chivas-regal-18/" target="_blank">ENCUÉNTRALA EN BARMAN</a></h6>

                                    </div>
                                </div>



                                <div class="row contenedorMedallas2">

                                    <div class="large-4 medium-4 small-3 columns cajaMedallas2c">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                  </div>-->
                                    <div class="large-6 medium-8 small-9 columns nombreGanador2c">

                                        <h4>Gold</h4>
                                        <h5>Old Parr Superior</h5>

                                    </div>
                                </div>





                                <div class="row contenedorMedallas2">
                                    <div class="large-4 medium-4 small-3 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                  </div>-->
                                    <div class="large-6 medium-8 small-9 columns nombreGanador2">

                                        <h4>Silver Outstanding</h4>
                                        <h5>Buchanan’s 18YO</h5>

                                    </div>
                                </div>

                            </div>
                        </div>







                        <!--<div class="btnCat"><h5 class="justificado1Movil"><span>SUPER PREMIUM</span></h5></div>-->
                        <h3><a href="https://www.iwsc.net/result/search/2015" target="_blank">iwsc.net</a></h3>
                        <div class="divisionLinea"></div>
                        <!--categoria 1: THE TEQUILA MASTERS 2016 / SUPER PREMIUM BLANCO-->
                        <div class="row contenedorBotellas categ1A-result1">
                            <div class="large-4 medium-4 small-4 columns cajaBotellas">
                                <img src="img/chivasRegal12Mov.png" class="imgMovil" alt="Chivas 12YO" align="middle" />
                            </div>

                            <div class="large-8 medium-8 small-8 columns medallasResultados">

                                <div class="row contenedorMedallaOro">
                                    <div class="large-4 medium-4 small-2 columns cajaMedallas">
                                    </div>
                                    <div class="large-8 medium-8 small-10 columns nombreGanador">

                                        <h4>Gold</h4>
                                        <h5>Chivas 12YO</h5>
                                        <h6><a href="http://barmanclub.co/tienda/whisky/chivas-regal-12/" target="_blank">ENCUÉNTRALA EN BARMAN</a></h6>

                                    </div>
                                </div>



                                <div class="row contenedorMedallas2">

                                    <div class="large-4 medium-4 small-2 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                    </div>-->
                                    <div class="large-6 medium-8 small-10 columns nombreGanador2">

                                        <h4>Silver Outstanding</h4>
                                        <h5>Old Parr</h5>
                                        <h6><a href="http://barmanclub.co/tienda/whisky/old-parr-12-anos/">ENCUÉNTRALA EN BARMAN</a></h6>

                                    </div>
                                </div>





                                <div class="row contenedorMedallas2">
                                    <div class="large-4 medium-4 small-2 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                    </div>-->
                                    <div class="large-6 medium-8 small-10 columns nombreGanador2">

                                        <h4>Silver Outstanding </h4>
                                        <h5>Buchanan’s 12YO</h5>
                                        <h6><a href="http://barmanclub.co/tienda/whisky/buchanans-12-anos/" target="_blank">ENCUÉNTRALA EN BARMAN</a></h6>
                                    </div>
                                </div>




                                <div class="row contenedorMedallas2">
                                    <div class="large-4 medium-4 small-2 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                    </div>-->
                                    <div class="large-6 medium-8 small-10 columns nombreGanador2">

                                        <h4>Silver</h4>
                                        <h5>Buchanan’s Master</h5>
                                        <h6><a href="http://barmanclub.co/tienda/whisky/buchanans-masters/" target="_blank">ENCUÉNTRALA EN BARMAN</a></h6>
                                    </div>
                                </div>



                                <div class="row contenedorMedallas2">
                                    <div class="large-4 medium-4 small-2 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                    </div>-->
                                    <div class="large-6 medium-8 small-10 columns nombreGanador2">

                                        <h4>Silver Outstanding</h4>
                                        <h5>Johnnie Walker Black Label</h5>

                                    </div>
                                </div>



                                <div class="row contenedorMedallas2">
                                    <div class="large-4 medium-4 small-2 columns cajaMedallas4">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                    </div>-->
                                    <div class="large-6 medium-8 small-10 columns nombreGanador2Bronce">

                                        <h4>Bronze</h4>
                                        <h5>Old Par Tribute</h5>

                                    </div>
                                </div>

                            </div>
                        </div>


                    </div>
                    <!--cajacategorias compoetencias-->
                </div>
                <!--categorias compoetencias-->
                <!--------------------WHISKY--------------------->






                <!--------------------TEQUILA--------------------->

                <div class="row titulosCompetencias">
                    <h2 class="nombreLicorGrande">MEJOR TEQUILA</h2><br>
                    <div class="large-12 medium-12 small-12 columns cajaTitulosCompetencias">
                        <h2>THE SPIRIT BUSINESS</h2>
                        <!--<h3>www.thespiritsbusiness.com</h3>-->
                    </div>
                </div>

                <div class="row categoriasCompetencias">
                    <div class="large-12 medium-12 small-12 columns cajaCategoriasCompetencias">
                        <h4 class="justificado1Movil">THE TEQUILA MASTERS 2016</h4>
                        <h3><a href="http://www.thespiritsbusiness.com/2016/02/the-tequila-masters-2016-results/2/" target="_blank">thespiritsbusiness.com</a></h3>
                        <div class="btnCat">
                            <h5 class="justificado1Movil"><span>SUPER PREMIUM REPOSADO</span></h5>
                        </div>
                        <div class="divisionLinea"></div>

                        <!--categoria 1: THE TEQUILA MASTERS 2016 / SUPER PREMIUM BLANCO-->
                        <div class="row contenedorBotellas categ1A-result1">
                            <div class="large-4 medium-4 small-4 columns cajaBotellas">
                                <img src="img/olmecaaltosreposadoMov.png" class="imgMovil" alt="Olmeca Altos Plata Tequila" align="middle" />
                            </div>

                            <div class="large-8 medium-8 small-8 columns medallasResultados">

                                <div class="row contenedorMedallaOro">
                                    <div class="large-4 medium-4 small-3 columns cajaMedallas">
                                    </div>
                                    <div class="large-8 medium-8 small-9 columns nombreGanador">

                                        <h4>Gold</h4>
                                        <h5>Olmeca Altos Reposado</h5>
                                        <h6><a href="http://barmanclub.co/tienda/tequila/olmeca-altos-reposado/" target="_blank">ENCUÉNTRALA EN BARMAN</a></h6>
                                    </div>
                                </div>



                                <div class="row contenedorMedallas2">

                                    <div class="large-4 medium-4 small-3 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                      </div>-->
                                    <div class="large-6 medium-8 small-9 columns nombreGanador2">

                                        <h4>Silver</h4>
                                        <h5>Herradura Tequila Reposado</h5>

                                    </div>
                                </div>





                                <div class="row contenedorMedallas2">
                                    <div class="large-4 medium-4 small-3 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                      </div>-->
                                    <div class="large-6 medium-8 small-9 columns nombreGanador2">

                                        <h4>Silver</h4>
                                        <h5>​El Mayor Tequila Reposado</h5>

                                    </div>
                                </div>

                            </div>
                        </div>




                        <div class="btnCat">
                            <h5 class="justificado1Movil"><span>SUPER PREMIUM BLANCO</span></h5>
                        </div>
                        <div class="divisionLinea"></div>
                        <!--categoria 1: THE TEQUILA MASTERS 2016 / SUPER PREMIUM BLANCO-->
                        <div class="row contenedorBotellas categ1A-result1">
                            <div class="large-4 medium-4 small-4 columns cajaBotellas">
                                <img src="img/olmecaaltosrepplataMov.png" class="imgMovil" alt="Olmeca Altos Reposado Tequila" align="middle" />
                            </div>

                            <div class="large-8 medium-8 small-8 columns medallasResultados">

                                <div class="row contenedorMedallaOro">
                                    <div class="large-4 medium-4 small-3 columns cajaMedallas">
                                    </div>
                                    <div class="large-8 medium-8 small-9 columns nombreGanador">

                                        <h4>Gold</h4>
                                        <h5>Olmeca Altos Plata</h5>
                                        <h6><a href="http://barmanclub.co/tienda/tequila/olmeca-altos-plata/" target="_blank">ENCUÉNTRALA EN BARMAN</a></h6>

                                    </div>
                                </div>



                                <div class="row contenedorMedallas2">

                                    <div class="large-4 medium-4 small-3 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                      </div>-->
                                    <div class="large-6 medium-8 small-9 columns nombreGanador2">

                                        <h4>Silver</h4>
                                        <h5>El Mayor Tequila Blanco</h5>

                                    </div>
                                </div>





                                <div class="row contenedorMedallas2">
                                    <div class="large-4 medium-4 small-3 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                      </div>-->
                                    <div class="large-6 medium-8 small-9 columns nombreGanador2">

                                        <h4>Silver</h4>
                                        <h5>​Círculo Tequila Silver</h5>

                                    </div>
                                </div>

                            </div>
                        </div>





                        <br>
                        <div class="row titulosCompetencias">
                            <div class="large-12 medium-12 small-12 columns cajaTitulosCompetencias">
                                <h2>SAN FRANCISCO WORLD SPIRITS COMPETITION 2016</h2>
                            </div>
                        </div>



                        <!--<div class="btnCat"><h5 class="justificado1Movil"><span>TEQUILA</span></h5></div>-->
                        <h3><a href="http://sfspiritscomp.com/results/browse" target="_blank">sfspiritscomp.com</a></h3>
                        <div class="divisionLinea"></div>
                        <!--categoria 1: THE TEQUILA MASTERS 2016 / SUPER PREMIUM BLANCO-->
                        <div class="row contenedorBotellas categ1A-result1">
                            <div class="large-4 medium-4 small-4 columns cajaBotellas">
                                <img src="img/olmecaBlancoMov.png" class="imgMovil" alt="Tequila Olmeca Altos" align="middle" />
                            </div>

                            <div class="large-8 medium-8 small-8 columns medallasResultados">

                                <div class="row contenedorMedallaOro">
                                    <div class="large-4 medium-4 small-3 columns cajaMedallas">
                                    </div>
                                    <div class="large-8 medium-8 small-9 columns nombreGanador">

                                        <h4>Double Gold</h4>
                                        <h5>Olmeca Altos</h5>
                                        <h6><a href="http://barmanclub.co/tienda/tequila/olmeca-blanco/" target="_blank">ENCUÉNTRALA EN BARMAN</a></h6>

                                    </div>
                                </div>



                                <div class="row contenedorMedallas2">

                                    <div class="large-4 medium-4 small-3 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                            </div>-->
                                    <div class="large-6 medium-8 small-9 columns nombreGanador2">

                                        <h4>Silver</h4>
                                        <h5>Herradura</h5>

                                    </div>
                                </div>





                                <div class="row contenedorMedallas2">
                                    <div class="large-4 medium-4 small-3 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                            </div>-->
                                    <div class="large-6 medium-8 small-9 columns nombreGanador2">

                                        <h4>Silver</h4>
                                        <h5>Casa Noble</h5>

                                    </div>
                                </div>

                            </div>
                        </div>

                    </div>
                    <!--cajacategorias compoetencias-->
                </div>
                <!--categorias compoetencias-->
                <!--------------------TEQUILA--------------------->







                <!--------------------GINEBRA--------------------->

                <div class="row titulosCompetencias">
                    <h2 class="nombreLicorGrande">MEJOR GINEBRA</h2><br>
                    <div class="large-12 medium-12 small-12 columns cajaTitulosCompetencias">
                        <h2>THE SPIRIT BUSINESS</h2>
                        <!--<h3>www.thespiritsbusiness.com</h3>-->
                    </div>
                </div>


                <div class="row categoriasCompetencias">
                    <div class="large-12 medium-12 small-12 columns cajaCategoriasCompetencias">




                        <h4 class="justificado1Movil">THE GLOBAL GIN MASTERS 2015</h4>
                        <h3><a href="http://www.thespiritsbusiness.com/2015/07/the-global-gin-masters-2015-results/2/" target="_blank">thespiritsbusiness.com</a></h3>
                        <div class="btnCat">
                            <h5 class="justificado1Movil"><span>SUPER PREMIUM</span></h5>
                        </div>
                        <div class="divisionLinea"></div>
                        <!--categoria 1: THE TEQUILA MASTERS 2016 / SUPER PREMIUM BLANCO-->
                        <div class="row contenedorBotellas categ1A-result1">
                            <div class="large-4 medium-4 small-4 columns cajaBotellas">
                                <img src="img/beefeater24FXMov.png" class="imgMovil" alt="Beefeater 24" align="middle" />
                            </div>

                            <div class="large-8 medium-8 small-8 columns medallasResultados">

                                <div class="row contenedorMedallaOro">
                                    <div class="large-4 medium-4 small-3 columns cajaMedallas">
                                    </div>
                                    <div class="large-8 medium-8 small-9 columns nombreGanador">

                                        <h4>Gold</h4>
                                        <h5>Beefeater 24</h5>
                                        <h6><a href="http://barmanclub.co/tienda/gin/beefeater-24/" target="_blank">ENCUÉNTRALA EN BARMAN</a></h6>

                                    </div>
                                </div>



                                <div class="row contenedorMedallas2">

                                    <div class="large-4 medium-4 small-3 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                        </div>-->
                                    <div class="large-6 medium-8 small-9 columns nombreGanador2">

                                        <h4>Silver</h4>
                                        <h5>Citadelle Gin</h5>

                                    </div>
                                </div>





                                <!--<div class="row contenedorMedallas2">
                                        <div class="large-4 medium-4 small-3 columns cajaMedallas2">
                                        </div>
                                        <div class="large-2 medium-2 small-2 columns botellaGenerica">
                                        </div>
                                        <div class="large-6 medium-8 small-9 columns nombreGanador2">
                                        
                                          <h4>Silver</h4> 
                                          <h5>Chilgrove Dry Gin</h5>
                                          
                                        </div>
                                    </div>-->

                            </div>
                        </div>
                    </div>
                    <!--cajacategorias compoetencias-->
                </div>
                <!--categorias compoetencias-->
                <!--------------------GINEBRA--------------------->













                <!--------------------RON--------------------->
                <div class="row titulosCompetencias">
                    <h2 class="nombreLicorGrande">MEJOR RON BLANCO</h2><br>
                    <div class="large-12 medium-12 small-12 columns cajaTitulosCompetencias">
                        <h2>THE SPIRIT BUSINESS</h2>
                        <!--<h3>www.thespiritsbusiness.com</h3>-->
                    </div>
                </div>


                <div class="row categoriasCompetencias">
                    <div class="large-12 medium-12 small-12 columns cajaCategoriasCompetencias">




                        <h4 class="justificado1Movil">THE GLOBAL RUM MASTERS 2016</h4>
                        <h3><a href="http://www.thespiritsbusiness.com/2016/03/the-rum-masters-2016-results/2/" target="_blank">thespiritsbusiness.com</a></h3>
                        <div class="btnCat">
                            <h5 class="justificado1Movil"><span>WHITE PREMIUM</span></h5>
                        </div>
                        <div class="divisionLinea"></div>
                        <!--categoria 1: THE TEQUILA MASTERS 2016 / SUPER PREMIUM BLANCO-->
                        <div class="row contenedorBotellas categ1A-result1">
                            <div class="large-4 medium-4 small-4 columns cajaBotellas">
                                <img src="img/HavanaClub3.png" class="imgMovil" alt="Ron Havana Club 3YO" align="middle" />
                            </div>

                            <div class="large-8 medium-8 small-8 columns medallasResultados">

                                <div class="row contenedorMedallaOro">
                                    <div class="large-4 medium-4 small-3 columns cajaMedallas">
                                    </div>
                                    <div class="large-8 medium-8 small-9 columns nombreGanador">

                                        <h4>Gold</h4>
                                        <h5>Ron Havana Club 3YO</h5>
                                        <h6><a href="http://barmanclub.co/tienda/ron/havana-club-3-anos/" target="_blank">ENCUÉNTRALA EN BARMAN</a></h6>

                                    </div>
                                </div>



                                <div class="row contenedorMedallas2">

                                    <div class="large-4 medium-4 small-3 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                      </div>-->
                                    <div class="large-6 medium-8 small-9 columns nombreGanador2">

                                        <h4>Silver</h4>
                                        <h5>Plantation 3 Stars Silver Rum</h5>

                                    </div>
                                </div>





                                <div class="row contenedorMedallas2">
                                    <div class="large-4 medium-4 small-3 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                      </div>-->
                                    <div class="large-6 medium-8 small-9 columns nombreGanador2">

                                        <h4>Silver</h4>
                                        <h5>Cruzan Estate Diamond Light</h5>

                                    </div>
                                </div>

                            </div>
                        </div>







                        <h4 class="justificado1Movil">THE GLOBAL RUM MASTERS 2015</h4>
                        <h3><a href="http://www.thespiritsbusiness.com/2015/03/the-global-rum-masters-2015-results/2/" target="_blank">thespiritsbusiness.com</a></h3>
                        <div class="btnCat">
                            <h5 class="justificado1Movil"><span>WHITE RUM</span></h5>
                        </div>
                        <div class="divisionLinea"></div>
                        <!--categoria 1: THE TEQUILA MASTERS 2016 / SUPER PREMIUM BLANCO-->
                        <div class="row contenedorBotellas categ1A-result1">
                            <div class="large-4 medium-4 small-4 columns cajaBotellas">
                                <img src="img/HavanaClub3.png" class="imgMovil" alt="Beefeater 24" align="middle" />
                            </div>

                            <div class="large-8 medium-8 small-8 columns medallasResultados">

                                <div class="row contenedorMedallaOro">
                                    <div class="large-4 medium-4 small-3 columns cajaMedallas">
                                    </div>
                                    <div class="large-8 medium-8 small-9 columns nombreGanador">

                                        <h4>Gold</h4>
                                        <h5>Ron Havana Club 3YO</h5>
                                        <h6><a href="http://barmanclub.co/tienda/ron/havana-club-3-anos/" target="_blank">ENCUÉNTRALA EN BARMAN</a></h6>

                                    </div>
                                </div>



                                <div class="row contenedorMedallas2">

                                    <div class="large-4 medium-4 small-3 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                          </div>-->
                                    <div class="large-6 medium-8 small-9 columns nombreGanador2">

                                        <h4>Silver</h4>
                                        <h5>Bayou Rum Silver</h5>

                                    </div>
                                </div>





                                <div class="row contenedorMedallas2">
                                    <div class="large-4 medium-4 small-3 columns cajaMedallas2">
                                    </div>
                                    <!--<div class="large-2 medium-2 small-2 columns botellaGenerica">
                                          </div>-->
                                    <div class="large-6 medium-8 small-9 columns nombreGanador2">

                                        <h4>Silver</h4>
                                        <h5>Rum Botran Reserva Blanca</h5>

                                    </div>
                                </div>

                            </div>
                        </div>

                    </div>
                    <!--cajacategorias compoetencias-->
                </div>
                <!--categorias compoetencias-->
                <!--------------------RON--------------------->









                <div class="divisionLinea4"></div>








            </div>


        </div>
        <!--CIERRA COMPETENCIA 1-->


    </div>
    <!--CIERRA CONTENEDOR MOVIL-->












    <script src="http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script src="js/jquery-3.0.0.js"></script>


    <script src="http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script src="js/jquery-3.0.0.js"></script>
    <script src="js/premios.js"></script>
    <script src="js/vendor/jquery.js"></script>
    <script src="js/foundation.min.js"></script>
    <script src="js/foundation/foundation.accordion.js"></script>
    <script>
      $(document).foundation();
    </script>
</body>

</html>